[html]
   directory = ../reports/coverage/htmlcov
[run]
omit =
    # omit anything in a migrations directory anywhere
    */migrations/*
    # Tests themselves shouldn't count toward coverage
    */tests/*
    # For some reason the Python environment gets caught up in coverage reports. It shouldn't.
    */.pyenv/*
